
Monitoreo de Volcanes - Milestone #1239

Instalacion de firmware personalizado en el avion y verificacion de funcionamiento

01/02/2018 11:43 PM - Joab Apaza

Status: New Start date: 03/29/2018

Priority: Normal Due date: 09/14/2018

Assignee: Joab Apaza Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 1.0   

Description

Subtasks:

Task # 1266: Prueba avion en Campomar Closed

Task # 1267: Prueba multirrotor Ticlio / Otro Closed

History

#1 - 02/14/2018 03:16 PM - Joab Apaza

- Due date changed from 02/28/2018 to 04/05/2018

- Start date changed from 02/01/2018 to 03/20/2018

#2 - 02/14/2018 03:17 PM - Joab Apaza

- Due date changed from 04/05/2018 to 04/20/2018
